.p-art__item:nth-child(n + 2) {
  margin-top: 24px;
}

.p-art_article {
  padding: 50px 50px 32px;
  width: 100%;
  font-size: 0;
  letter-spacing: -0.4em;
}

.p-art_article__img, .p-art_article__txt {
  display: inline-block;
  vertical-align: top;
}

.p-art_article__img {
  position: relative;
  width: 33.4%;
  text-align: center;
}

.p-art_article__img--inner {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  letter-spacing: normal;
}

.p-art_article__txt {
  padding-left: 40px;
  width: 66.6%;
}

.p-art_article__cate {
  display: inline-block;
  position: relative;
  vertical-align: top;
  margin-right: 5px;
  margin-bottom: 17px;
  border-radius: 15px;
  background: #201f1e;
  padding: 3px 28px 2px;
  overflow: hidden;
  color: #ffffff;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: 1.5em;
  text-align: center;
}

.p-art_article__cate a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

[data-device="pc"] .p-art_article__cate {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

[data-device="pc"] .p-art_article__cate:hover {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  background: #f7cd05;
  color: #201f1e;
}

.p-art_article__title {
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.08em;
  line-height: 1.9em;
}

.p-art_article__description {
  margin-top: 22px;
  font-size: 16px;
  letter-spacing: 0.03em;
  line-height: 1.75em;
}

.p-art_article__description p + p {
  margin-top: 1em;
}

[data-device="pc"] .p-art_article__description a:hover {
  text-decoration: none;
}

.p-art_article__description ul {
  margin: 1em 0;
  color: #ff0000;
}

.p-art_article__description ul li {
  font-size: 12px;
  letter-spacing: 0.03em;
  line-height: 1.8em;
}

.p-art_article__btn {
  margin-top: 34px;
}

.p-art_article__btn li + li {
  margin-top: 17px;
}

.p-art_article__hashtag {
  margin-top: 28px;
  font-size: 0;
  letter-spacing: -0.4em;
  text-align: right;
}

.p-art_article__hashtag__item {
  display: inline-block;
  vertical-align: top;
  margin: 10px 0 0 30px;
  font-size: 12px;
  letter-spacing: 0.05em;
  line-height: 1.5em;
}

.p-art_article__hashtag__item a {
  display: block;
  position: relative;
  text-decoration: none;
}

.p-art_article__hashtag__item a span {
  display: block;
  position: relative;
  padding-left: 14px;
}

.p-art_article__hashtag__item a span::before, .p-art_article__hashtag__item a span::after {
  position: absolute;
  top: 0;
  left: 0;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 14px;
  height: 100%;
  pointer-events: none;
  content: "";
}

.p-art_article__hashtag__item a span::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  background-image: url(../img/artwork/icon_hashtag-menu.png);
}

.p-art_article__hashtag__item a span::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  background-image: url(../img/artwork/icon_hashtag-menu_on.png);
}

[data-device="pc"] .p-art_article__hashtag__item a {
  -webkit-transition: color 0.4s ease;
  transition: color 0.4s ease;
}

[data-device="pc"] .p-art_article__hashtag__item a span::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .p-art_article__hashtag__item a span::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .p-art_article__hashtag__item a:hover span::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .p-art_article__hashtag__item a:hover span::after {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

[data-device="pc"] .p-art_article__hashtag__item a:hover {
  -webkit-transition: color 0.4s ease;
  transition: color 0.4s ease;
  color: #0a94c7;
}

.p-art__foot {
  padding-top: 130px;
}

/* 2025/05/30 SCP Modify */

.p-art_notice {
	position:relative;
	z-index:1;
	margin-bottom:30px;		
}

.p-art_notice::before {
	position: absolute;
    top: 5px;
    left: 5px;
    border-radius: 20px;
    background: url(../img/common/bg_shadow.png) top left repeat;
    width: 100%;
    height: 88%;
    content: "";
	z-index:0;
}

.p-art_notice__content {
	background-color: #f7cd05;
	border-radius:20px;
	box-sizing:border-box;
	padding:30px;
	line-height:1.3em;
	position:relative;
	z-index:2;
}
